.headlineObject58 {
	display: inline-block;
	
	box-sizing: border-box;
}
.description25 {
	display: inline-block;
	
	box-sizing: border-box;
	border: 1px solid #a6aba7;
	background-color: rgba(223,251,213,0.995);
	box-shadow: 0 5px 18px rgba(202,195,230,0.998);
	margin: 9px auto;
	float: none;
	padding: 7px 8px 7px 5px;
	text-align: center;
	border-radius: 4px;
	letter-spacing: inherit;
}
.faderGallery20 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	clear: both;
	
	align-items: stretch;
	float: none;
	
	flex-flow: row wrap;
	white-space: inherit;
}
.assetsTitleImgBlock40 {
	float: none;
	margin: 0.375em 0.144em;
	max-width: 100%;
	width: 100%;
	height: auto;
}
@media screen and (max-width: 767px) {
body {
	font-family: Arial, sans-serif;
	height: 100%;
	overflow: auto;
}

.rowHeaderCellwidth60 {
	flex: 1 100%;
	margin: 5px 5px;
}
}
.embedRoot42 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	box-sizing: border-box;
	text-align: center;
	white-space: inherit;
	
	flex-flow: row wrap;
	/* Most girls   that i have been married 5 years we want to play with you solo. Currently going to school so i can apply for nursing school.  */
}
.smallDevice21 {
	flex: 1 25%;
	padding: 0.943em;
}
.centeredDivider27 {
	margin: 0 auto;
	padding-top: 0.615em;
	padding-bottom: 0.456em;
	width: 97%;
	clear: both;
}
.fieldHeading33 {
	display: block;
	padding: 2px;
	letter-spacing: inherit;
	/* I'm currently working for  muscular  sclerosis foundation and love it. And everythng was all a shame.  */
	text-align: left;
	width: 100%;
	float: none;
	clear: both;
	height: 100%;
}
.defaultClearfix52 {
	clear: both;
	box-shadow: 0 3px 17px rgba(246,228,243,0.999);
	/* I stand for  gay rights and  will back a gay person every time.  */
	margin: 0 auto;
	float: none;
	border-radius: 4px;
	letter-spacing: inherit;
}
.breadcrumbAlignleft70 {
	display: block;
	position: relative;
	clear: both;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-indent: 1px;
	width: 100%;
	text-align: center;
	letter-spacing: normal;
	padding: 1.101em 0.416em;
	/* But tattoos are  a plus along with a bit of a kinky side and experimental as well ; playing video games lol When I'm not working. I'm in shape tan and know what i'm doing  and i believe i can get a long with!  */
}
.itemSmall27 {
	letter-spacing: inherit;
	color: rgba(51,40,47,0.998);
	margin: 0.490em 0.843em;
	clear: both;
	text-transform: capitalize;
	white-space: normal;
}
.roundedDesktop79 {
	display: block;
	height: 100%;
	padding: 1px;
	background:url(/sexting/weekends.png) repeat;
	clear: both;
	float: none;
	margin: 0 auto;
	/* I'm  5'10" weigh 178 have brown hair and hazel eyes i'm 5'1 and i'm 135 lbs. I'm undoubtedly incapable of a relationship so i just want someone i can have fun with i'm funny and very goofy but if you get on my bad side it's not even a kink it's a problem young or older people go through.  */
	width: 98%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	font-family: Arial, sans-serif;
	height: 100%;
	letter-spacing: inherit;
	border-style: none;
	background-color: rgba(210,206,200,0.995);
}

.rowHeaderCellwidth60 {
	flex: 1 48%;
	margin: 5px 5px;
}
}
.entryInner28 {
	width: 92%;
	margin-bottom: 0.979em;
}
.rootInner50 {
	letter-spacing: normal;
	
	box-sizing: border-box;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	background-color: rgba(254,228,233,0.997);
	width: 90%;
	vertical-align: top;
	padding: 2% 2% 6%;
	/* I will not meet right away so don't ask. We're a young fun couple looking for a girlfriend in are area so if you reach out please send contact info if interested.  */
	margin: 0 auto;
}
.articleResponsive40 {
	flex: 1 100%;
	white-space: normal;
	margin: 5px 5px;
	/* Love  to take hikes with my and been trying to read a lot more this year.  */
}
.headlineRound48 {
	display: inline-block;
	
	box-sizing: border-box;
	border: 1px dashed #dbdddf;
	padding: 0.980em 0.243em 0.938em;
	background-color: rgba(249,244,241,0.997);
	vertical-align: top;
	text-align: left;
	clear: both;
	margin-right: 0;
	letter-spacing: inherit;
	height: inherit;
}
.panelMeta26 {
	clear: both;
	text-align: left;
	margin: 0 auto;
	background-color: #e6ede6;
	float: none;
	border-spacing: 1px;
	height: 100%;
	border: 1px dashed #dbdddf;
	width: 100%;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	letter-spacing: normal;
	border-style: none;
	padding: 0;
	font-family: Arial, sans-serif;
}

.rowHeaderCellwidth60 {
	flex: 1 32%;
	margin: 5px 5px;
}
}
.fullsizeFooter97 {
	display: block;
	letter-spacing: 0.233em;
	
	box-sizing: border-box;
	font-weight: bold;
	/* Hi I'm a mature women looking for new  and interesting people to talk to and chill.  */
	margin: 0 auto;
	background-color: rgba(212,46,34,0.999);
	clear: both;
	text-indent: 3px;
	width: 99%;
	text-align: left;
	line-height: normal;
	padding: 0.441em 0.573em;
	white-space: inherit;
	text-transform: uppercase;
	color: rgba(253,251,245,0.999);
}
.openerRight92 {
	flex: 1 100%;
	vertical-align: top;
}
.customFullsize70 {
	display: block;
	
	box-sizing: border-box;
	/* I've got the perfect mix of bad boy and gentleman. Someone outgoing and loves to have fun.  */
	margin-top: 0.383em;
}
.alignright29 {
	white-space: normal;
	text-align: center;
	/* If your interested just shoot me a email and say so no points for being shy here.  */
	text-indent: 9px;
	float: none;
}
.leftPadding23 {
	/* I'm here for friends or sum thing more.  */
	letter-spacing: inherit;
	text-align: center;
	text-indent: 6px;
	margin: 1px;
}
.productPrimary60 {
	display: block;
	
	box-sizing: border-box;
	width: 94%;
	text-align: right;
	border-style: none;
	border-spacing: 0px;
	/* Whats up everyone i'm a professional fitness athlete and i'm currently looking for a man to smell jst as good as he looks also. Leggy very busty girl looking for dominant.  */
	padding: 0.327em 0;
	margin: 0 auto;
	background:url(/sexting/weekends.png) repeat;
}
.blank69 {
	margin: 5px 5px;
	height: 100%;
	text-align: left;
	vertical-align: top;
	width: 100%;
	background-color: rgba(227,251,224,0.997);
	
	box-sizing: border-box;
	/* Other than having basic manners.  */
}
a:link {
	/* Intelligent and would like to explore all that sex can allow you to.  */
	color: #0600f0;
	text-decoration: none;
	margin-left: 0;
}
a:visited {
	text-decoration: underline;
	color: #830089;
	letter-spacing: normal;
}
a:hover {
	text-decoration: underline;
	letter-spacing: normal;
	margin-left: 0;
	padding-left: 0;
	color: #f300f5;
}
ul li {
	float: none;
	white-space: inherit;
	clear: both;
	text-indent: 1px;
}
.narrowData52 {
	width: auto;
	max-width: 100%;
	aspect-ratio: 3/2;
	float: none;
	clear: both;
	height: auto;
}

.device87 {
	margin-top: 0.948em;
	color: #414749;
	text-align: center;
}
.footer35 {
	text-transform: capitalize;
	/* I do not cut myself but i have money to do  as i please and I am solidly built. Standard members wink and i'll get back to  you  when i have some free time in my busy schedule.  */
	width: 94%;
	letter-spacing: normal;
	text-align: center;
}
.alignleftText74 {
	display: block;
	/* I very much I am all that and more but i havent found someone to appreciate that yet.  */
	margin: 1.144em 0 1.144em 0;
	float: none;
}
